Subject: [CDNi] Meetecho support for CDNI WG session

From: Meetecho Team <[email-masked]>
Date: Mon, 11 Mar 2013 19:30:30 -0400 (EDT)

Dear all,

a virtual room has been reserved on the Meetecho system for the 
CDNI WG meeting session.
Access to the on-line session (including audio and video streams) will
be made available (just a couple of minutes before session start time) at:
http://www.meetecho.com/ietf86/cdni

The Meetecho session automatically logs you into the standard IETF
jabber room. So, from there, you can have an integrated experience
involving all media and allowing you to interact with the room.

A tutorial of interactivity features of the tool can be found at:
	http://www.meetecho.com/ietf86

Cheers,
the Meetecho Team

This email has been automatically generated by The Meetecho Conferencing System